Subject: Re: amanda-dev-client broken on 64bit sparc platforms
To: Greg Troxel <>
From: Gert Doering <>
List: tech-pkg
Date: 12/05/2003 14:34:05

On Fri, Dec 05, 2003 at 08:09:06AM -0500, Greg Troxel wrote:
> You really should report this/send a patch to the amanda folks.

Will do.  But on the other hand, the amanda-dev-* pkg is a fairly old
version anyway (2.4.3b3, while lists 2.4.4p1 as "the latest
stable version"), so the pkg needs some work in any case.

> Until they release a fixed version, I would say the patch should go in
> amanda-dev-client, since there appears to be no way that the
> amanda-dev-common patches get applied for amanda-dev-client.
> But I'm not 100% sure.

The interesting thing about this is that amanda-dev-client will not 
build the libraries (which come from "common-src/"), only
amanda-dev-common will do that...

The whole setup with 4 different packages is a bit on the complicated


USENET is *not* the non-clickable part of WWW!
Gert Doering - Munich, Germany                   
fax: +49-89-35655025